{
    "dc_identifier": "nl.gm0158.2c.2019.1342882-15",
    "dc_title": "commissie Ruimte 2019-09-11 - Behandeling besluit van b&w van 21 mei 2019 over ontwerp paraplubestemmingsplan evenementen Haaksbergen",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haaksbergen op 2019-09-11. Onderdeel: Behandeling besluit van b&w van 21 mei 2019 over ontwerp paraplubestemmingsplan evenementen Haaksbergen.",
    "dc_source": "https://haaksbergen.notubiz.nl/vergadering/565166",
    "dc_publisher": "gm0158",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-01",
    "foi_publishedDate": "2019-09-11",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Haaksbergen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haaksbergen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "46",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0158.2c.2019.1342882-15",
    "dc_externalIdentifier": "1342963",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-09-11",
    "foi_meetingNumber": "1342882",
    "foi_meetingItemNumber": "15",
    "foi_meetingItemNumberRaw": "17.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0158.2c.2019.1342882-15.doc.1",
            "dc_title": "Ontwerp paraplubestemmingsplan evenementen Haaksbergen Besluit college",
            "foi_fileName": "Ij__Ontwerp_paraplubestemmingsplan_evenementen_Haaksbergen_Besluit_college.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7822689/1"
        },
        {
            "dc_identifier": "nl.gm0158.2c.2019.1342882-15.doc.2",
            "dc_title": "ontwerpplan evenementen Haaksbergen",
            "foi_fileName": "ontwerpplan_evenementen_Haaksbergen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7920224/1"
        },
        {
            "dc_identifier": "nl.gm0158.2c.2019.1342882-15.doc.3",
            "dc_title": "regels",
            "foi_fileName": "regels.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/7920223/1"
        }
    ]
}